# Org.OpenAPITools.Model.Pet
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **long?** |  | [optional] 
**Category** | [**Category**](Category.md) |  | [optional] 
**Name** | **string** |  | 
**PhotoUrls** | **List<string>** |  | 
**Tags** | [**List<Tag>**](Tag.md) |  | [optional] 
**Status** | **string** | pet status in the store | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

